* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

/* CSS global */
body {
    font-family: 'Lato', sans-serif;
}

main {
    position: relative;
    overflow-x: hidden;
}



h1,
h2,
h3 {
    text-transform: uppercase;
    font-family: 'Sanchez', sans-serif;
    font-weight: 100;
    color: #2B2B2B;
}

h1 {
    font-size: 35px
}

h2 {
    font-size: 28px
}

h3 {
    font-size: 21px
}


.stitle {
    color: #6b6b6b;
    line-height: 1.4;
    max-width: 640px;
    margin: 0 auto;
    font-weight: 100;
    position: relative;
}

.parag {
    color: #6b6b6b;
    line-height: 1.4;
    /* max-width: 640px; */
    margin: 0 auto;
    font-weight: 100;
    position: relative;
}

.parag {
    font-size: 18px;
    color: #444;
    /* max-width: 800px; */
    line-height: 1.6;
}


.rubrique_title_center {
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}

.rubrique_title_center h2 {
    margin-bottom: 15px;
}

.rubrique_title_center hr {
    height: 2px;
    border: none;
    width: 130px;
    background: #00AAAC;
    margin: 0 auto;
}

.rubrique_title_center2 hr {
    margin-bottom: 15px;
}

.rubrique_title_left {
    margin-bottom: 30px;
    text-align: center;
}

.rubrique_title_left h2 {
    margin-bottom: 15px;
}

.rubrique_title_left hr {
    height: 2px;
    width: 130px;
    border: none;
    background: #00AAAC;
    margin: 0 auto;
}

.rubrique_title_left .stitle {
    margin-bottom: 5px;
}

.rubrique_title_white h2 {
    color: #fff;
}

.rubrique_title_white hr {
    background: #fff;
}


.service_title {
    text-align: center;
    margin-bottom: 15px;
}

.service_title .stitle {
    color: #ddd;
}

.service_title h3 {
    color: #DC9E28;
    margin-bottom: 5px;
}


.back,
.back_dots,
.back2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.back2 {
    background: rgba(0, 0, 0, 0.7);

}

.image_separateur .back_dots {
    /* background-image: url(../images/background/parallax_overlay.png);
    background-color: rgba(0, 0, 0, 0); */
    background-image: url('../images/others/astro2.jpg');
    background-size: cover;
    background-position: center 58%;
    background-attachment: fixed;
}

.image_separateur2 .back_dots {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.container {
    position: relative;
}

.scontainer {
    padding: 40px 20px;
}



/* Container 1 ( Slide du début ) */
.container1 {
    position: fixed;
    width: 100%;
    height: 90vh;
    z-index: -1;
}

.slide_container1 {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.slide {
    position: relative;
    height: 90vh;
    padding: 0px 20px;
}

.slide_image {
    position: absolute;
    background: #fff;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.slide_image1 {
    background-image: url(../images/others/creativity3.jfif);
}

.slide_image2 {
    background-image: url(../images/others/creativity.jpeg);
}

.slide_title {
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.slide_title h1 {
    color: #fff;
    margin-bottom: 10px;
}

@media(max-width:768px) {
    .slide_title h1 {
        text-align: center;
    }

    .slide_title p {
        font-size: 15px;
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }
}

.slide_title p {
    color: #fff;
    font-size: 18px;
    line-height: 1.6;
    font-weight: 100;
}

.slide_title span {
    color: #00AAAC;
}




/* Fake header */
.fake_header {
    position: relative;
    height: 79vh;
}



/* Arrow down */
.arrow_down {
    text-align: center;
    display: flex;
    justify-content: center;
    position: relative;
}

.arrow_down img {
    margin-bottom: -1px;
}

.arrow_down a {
    position: absolute;
    width: 80px;
    height: 40px;
    line-height: 40px;
    color: #00AAAC;
    transform: translateY(15px);
    transition: all linear .28s;
    font-size: 20px;
    outline: none;
}

.arrow_down a:hover {
    transform: translateY(25px);
}



/* Container 2 ( Qui sommes nous ) */
.container2 {
    background-image: url(../images/background/bg_pattern_white.jpg);
}

.scontainer2 .parag {
    text-align: center;
}



/* Image separator */
.image_separateur {
    display: inline-block;
    position: relative;
    height: 180px;
    width: 100%;
    display: flex;
}


/* Container 3 ( Nos services ) */
.container3 {
    background-image: url(../images/background/bg_pattern_white.jpg);
}

.scontainer3 {
    padding: 40px 0;
    padding-bottom: 0px;
}

.container3 .rubrique_title_center {
    margin-bottom: 60px;
    padding: 0px 20px
}

.service {
    position: relative;
    height: 340px;
    padding: 20px;
    border-bottom: 4px solid #DC9E28;
    overflow: hidden;
}

.service_text {
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}

.service_title {
    transform: translateY(80px);
    transition: all linear .28s;
}

.service_text .parag {
    color: #eee;
    transform: translateY(220px);
    transition: all linear .28s;
    height: 125px;
}

.service_image {
    transition: all linear .15s;
}

.service:hover .service_title,
.service:hover .parag {
    transform: translateY(0);
}

.service:hover .service_image {
    filter: blur(2px);
}

.service_image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}



/* Container 4 ( Pourquoi nous choisir ) */
.container4 {
    background: #ecf0f1;
}

.scontainer4 .parag {
    text-align: center;
}



/* Container 5 ( Nos clients ) */
.container5 {
    background: #fff;
    height: 500px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}

.scontainer5 {
    padding: 0px 20px;
}

.partener {
    height: 100px;
    margin-bottom: 15px;
}

.partener img {
    height: 100%;
    margin-top: 7%;
    margin: 0 auto;
    filter: grayscale(1);
    transition: all linear .28s;
}

.partener img:hover {
    filter: grayscale(0);
}



/* Container 6 ( Mot du fondateur ) */
.container6 {
    background: #ccc;
}

.scontainer6 {
    position: relative;
    text-align: center;
}

.scontainer6 .parag {
    color: #fff;
    margin-bottom: 15px;
}

.fondateur {
    color: #fff;
    font-size: 14px;
    position: relative;
    font-weight: 100;
}

.fondateur span {
    color: #DC9E28;
}


/* Container 7 ( Footer ) */
.container7 {
    background-image: url(../images/background/bg_pattern_white.jpg);
}

.scontainer7 {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.coordones,
.social_medias {
    display: none;
}

.container7 .rubrique_title_left {
    text-align: left;
}

.container7 .rubrique_title_left hr {
    margin-left: 0px;
}

.form h4 {
    margin-bottom: 10px;
    font-size: 16px;
    color: #6b6b6b;
}

.form_part1 {
    margin-bottom: 30px;
}

.container_input {
    margin-bottom: 10px;
}

.container_input p {
    font-size: 12px;
    margin-top: 2px;
    padding-left: 10px;
    color: #f00;
    display: none;
}

.projet_type_container p {
    padding-left: 0px;
}

.form_part1 input {
    display: inline-block;
    height: 45px;
    width: 100%;
    border-radius: 2px;
    border: none;
    padding-left: 10px;
    border: 1px solid #e1e1e1;
    font-size: 15px;
    outline: none;
}

.projet_type_container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.projet_type_container label {
    width: 50%;
    cursor: pointer;
    margin-bottom: 5px;
    color: #444;
}

.projet_type_container label:nth-child(4),
.projet_type_container label:nth-child(3) {
    margin-bottom: 0px;
}

.check_color {
    display: inline-block;
    height: 13px;
    width: 13px;
    border-radius: 2px;
    background: #bbb;
    margin-right: 3px;
}

.check_color_actif {
    background: #DC9E28;
}

.description {
    width: 100%;
    padding: 10px;
    height: 200px;
    border-radius: 2px;
    font-size: 15px;
    outline: none;
    margin-bottom: 30px;
    border: none;
    border: 1px solid #e1e1e1;
}

.form_button {
    width: 180px;
    height: 45px;
    border: none;
    background: #DC9E28;
    font-size: 16px;
    color: #fff;
    border-radius: 2px;
    cursor: pointer;
    outline: none;
    transition: all linear .28s;
}

.form_button:hover {
    background: #132d42;
}



/* thanks */
.container_thanks {
    position: fixed;
    width: 100%;
    bottom: 20px;
    transition: all linear .28s;
    transform: translateY(200%);
}

.container_thanks_actif {
    transform: translateY(0);
}

.thanks {
    position: relative;
    padding: 20px;
    margin: 0 20px;
    background: #132d42;
    border-radius: 3px;
}

.thanks .close_nav {
    width: 30px;
    height: 30px;
    font-size: 18px;
}

.thanks p {
    color: #fff;
    font-weight: 100;
    font-size: 15px;
    line-height: 1.5;
    word-spacing: 2px;
}

.thanks_rs {
    margin-top: 10px;
}

.thanks_rs a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #DC9E28;
    border-radius: 30px;
    transition: all linear .28s;
    margin-right: 10px;
    font-size: 15px;
}

.thanks_rs a:hover {
    color: #fff;
    background: #DC9E28;
}



/* Séparateur du footer */
.image_separateur2 {
    height: 180px;
    background-image: url(../images/others/creativity8.jfif);
    background-size: cover;
    background-position: center;
}




/* Container 8 ( copyright ) */
.container8 {
    background: #2B2B2B;
    text-align: center;
    color: #fff;
    font-weight: 100;
}

.container8 span {
    color: #DC9E28;
}

.copyright {
    padding: 20px 0px;
}



/* Header mobile */
.header_mobile {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
    transition: all linear .28s;
}

.header_mobile_actif {
    background: rgba(0, 0, 0, 0.8);
}

.sheader {
    display: flex;
    justify-content: space-between;
    padding: 5px 20px;
    width: 100%;
}

.logo_mobile {
    height: 45px;
    display: inline-block;
}

.logo_mobile img {
    height: 100%;
}

.header_mobile button {
    background: none;
    border: none;
    cursor: pointer;
    width: 35px;
    display: flex;
    justify-content: flex-end;
    outline: none;
}

.open_nav,
.open_nav::after,
.open_nav::before {
    position: relative;
    width: 25px;
    height: 2px;
    background: #fff;
    cursor: pointer;
    outline: none;
    left: 0;
}

.open_nav::after {
    content: "";
    position: absolute;
    transform: translateY(-8px);
}

.open_nav::before {
    content: "";
    position: absolute;
    transform: translateY(8px);
}



/* Nav mobile */
.nav_mobile {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 100;
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
    transform: translateX(-100%);
    transition: all linear .28s;
}

.nav_mobile_actif {
    transform: translateX(0);
}

.close_nav {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    border: none;
    background: none;
    color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    outline: none;
}

.rs_mobile {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 5px 20px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.rs_mobile a {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 0 10px;
    color: #fff;
    color: #DC9E28;
    border-radius: 40px;
    transition: all linear .28s;
}

.rs_mobile a:hover {
    background: #DC9E28;
    color: #fff;
}

.links_mobile {
    padding: 20px;
}

.logo_laptop {
    display: none;
}

.links_mobile div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.link_mobile {
    margin-bottom: 20px;
    text-decoration: none;
    text-align: center;
}

.link_mobile span {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    font-weight: 100;
    margin-bottom: 5px;
    transition: all linear .28s;
    text-transform: uppercase;
}

.link_mobile hr {
    border: none;
    width: 60px;
    height: 1px;
    background: #DC9E28;
    margin: 0 auto;
}

.link_mobile_actif span {
    color: #DC9E28;
}

.link_mobile:hover>span {
    color: #DC9E28;
}

/* Loader */
.loader {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 200;
}

.lds-facebook {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.lds-facebook div {
    display: inline-block;
    position: absolute;
    width: 7px;
    border-radius: 2px;
    background: #00AAAC;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;

}

.lds-facebook div:nth-child(1) {
    animation-delay: -0.24s;
    transform: translateX(-12px);
}

.lds-facebook div:nth-child(2) {
    animation-delay: -0.12s;
}

.lds-facebook div:nth-child(3) {
    animation-delay: 0;
    transform: translateX(12px);
}

@keyframes lds-facebook {
    0% {
        top: 5px;
        height: 45px;
    }

    50%,
    100% {
        top: 15px;
        height: 25px;
    }
}

.compassContainer {
    display: none;
}


/* Arrow UP */
.scrollToTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    z-index: 1000;
    border-radius: 2px;
    border: none;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    outline: none;
    transition: all linear .28s;
    display: none;
}

.scrollToTop:hover {
    background: #DC9E28;
}

.scrollToTop_actif {
    display: block;
}